IF EXISTS (Select * from sys.objects where name = 'tbl_det_UsuariosGenerales')
BEGIN
	DROP TABLE tbl_det_UsuariosGenerales
END


CREATE TABLE tbl_det_UsuariosGenerales
(	
	intUsuGeneralesId [int] IDENTITY(1,1) NOT NULL
	,intUsuarioId		int
	,vchNombre			varchar(100)
	,vchApellidoPaterno		varchar(200)
	,vchApellidoMaterno		varchar(200)
	,vchFechaNacimiento		varchar(500)
	,vchSexo				varchar(200)
	,vchCodigoPostal	varchar(200)
	,vchDireccion		varchar(200)
	,vchColonia			varchar(200)
	,vchCiudad			varchar(200)
	,vchEstado			varchar(200)
	,vchPais			varchar(200)
	,bitActivo			bit
	,datFechaAlta		datetime
)

		
